#upper{
	border-bottom:1px solid #333;
}
#top{
	height:auto;
	position:relative;
		border-top:none;
}
#navigation{
	height:auto;
	position:relative;
	left:0;
}
#navigation ul{
	flex-direction:row;
	height:auto;
}
#navigation li a{
	border-right:1px solid #333;
	border-bottom:none;
	padding:1em;
	font-size:1em;
}
#hamburger{
	display:none;
}


/* ---------- FEATURED AREA------------------------ */
#featured{
	height:70vh;
}
#block-thermionic-002-views-block-thermionic-bigimages-block-1{
	height:70vh;
}
#block-thermionic-002-views-block-thermionic-bigimages-block-1 img{
	height:70vh;
}
#block-thermionic-002-page-title{
	height:70vh;
}

h1{
	font-size:3.6em;
}
#contentright{
	width:30vw;
}

#contentright img{
	width:30vw;
}